#Indice, #Presentacion, #Nosotros, #Alters
{
    color: #ad0d58;
    text-align: center;
    text-decoration: underline rgb(173, 13, 88);
    font-family: 'Playwrite GB J', cursive;
}
#Beth, #Kai, #Liam, #Nico, #Victoria 
{
text-align: right;
}
#nieves {
    color: rgb(248, 36, 135);
    background-color: rgb(255, 255, 255);}
#Hada {
    color: rgb(247, 243, 61);
        background-color: rgb(255, 255, 255);
}
#Asgarbard {
    color: rgb(61, 241, 247);
        background-color: rgb(255, 255, 255);
}
#Serpiente {
    color: rgb(182, 247, 61);
        background-color: rgb(255, 255, 255);
}
#Mail {
    color: rgb(248, 62, 242);
        background-color: rgb(255, 255, 255);
}
#Vampiro {
    color: rgb(145, 11, 11);
        background-color: rgb(255, 255, 255);
}
#Noxito {
    color: rgb(181, 28, 241);
    background-color: rgb(255, 255, 255);
}
#Vicky {
    color: rgb(255, 255, 255);    
    background-color: rgb(0, 0, 0);
}
#Aurora, #Beth, #Ciclope, #Kai, #Kian, 
 #Liam, #Nico, #Max, #Nox, #Victoria
{
    text-align: center;
} 
#Pie {
    background-color: rgb(87, 18, 114);
    text-align: center;
    color: rgb(173, 13, 88);
} 
*{
background-color: rgb(248, 159, 200);
}
#nieves, #Hada, #Asgarbard, #Serpiente, #Mail,
 #Vampiro, #Noxito, #Vicky, #Copia, #Angelo
{
width: 200px;
margin: 0 auto;
}
.texto {
    text-align: center;
}
*{
    font-family: 'Playwrite GB J', cursive;
}
#Angelo, #Copia {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
}
a:link {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
a:visited {
    color: rgb(255, 255, 255);
    text-decoration: none;
}
a:hover {
    color: rgb(78, 60, 143);
    text-decoration: underline;
}
ol {
    text-align: center;
    margin: 10px 10px;
}
.texto {
    text-align: center;
    width: 500px;
    margin: 0px auto;
    background-color: rgb(237, 114, 253);
    border-radius: 10px;
}
ul {
    text-align: center;
    list-style-type: none;
    padding: 0;
}
#Poemas {
   text-align: center;
   color: #ad0d58;
}
section article {
    transition: box-shadow 0.3s ease;
    width: 500px;
    margin: 5px auto;
    border: 2px solid rgb(173, 13, 88);
    border-radius: 10px;
    background-color: rgb(173, 13, 88);
    cursor: pointer;
}
#buenas, #sobre {
    text-align: center;
}
section article:hover 
{
box-shadow: 0 1px 0.5rem rgb(173, 13, 88);
}  
